*{
	margin: 0;
	padding: 0;
}
  	.button{
	width: 75px;
	height: 75px;
	font-size: 35px;
	margin: 3px;
	cursor: pointer;
	background: #607d8b;
	border: none;
	color: white;
}
.textview{
	width: 305px;
	margin: 7px;
	font-size: 35px;
	padding: 7px;
	color: #607d8b;
}
main{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.bg{
	position: absolute;
	height: 100%;
	width: 100%;
  background:
    -webkit-linear-gradient(315deg, hsla(352.39, 90.94%, 45.45%, 1) 0%, hsla(352.39, 90.94%, 45.45%, 0) 70%),
    -webkit-linear-gradient(65deg, hsla(220.01, 94.14%, 47.89%, 1) 10%, hsla(220.01, 94.14%, 47.89%, 0) 80%),
    -webkit-linear-gradient(135deg, hsla(313.83, 94.32%, 40.39%, 1) 15%, hsla(313.83, 94.32%, 40.39%, 0) 80%),
    -webkit-linear-gradient(205deg, hsla(302.71, 93.48%, 42.99%, 1) 100%, hsla(302.71, 93.48%, 42.99%, 0) 70%);
  background:
    linear-gradient(135deg, hsla(352.39, 90.94%, 45.45%, 1) 0%, hsla(352.39, 90.94%, 45.45%, 0) 70%),
    linear-gradient(25deg, hsla(220.01, 94.14%, 47.89%, 1) 10%, hsla(220.01, 94.14%, 47.89%, 0) 80%),
    linear-gradient(315deg, hsla(313.83, 94.32%, 40.39%, 1) 15%, hsla(313.83, 94.32%, 40.39%, 0) 80%),
    linear-gradient(245deg, hsla(302.71, 93.48%, 42.99%, 1) 100%, hsla(302.71, 93.48%, 42.99%, 0) 70%);
}
input {
    -webkit-appearance: none;
	border-radius:0px;
}
td.full_height input.button{
	height: 159px;
}
td.full_width input.button{
	width: 159px;
}
  @media screen and (orientation: landscape) and (min-width: 480px){
td.full_height input.button{
	height: 106px;
}
td.full_width input.button{
	width: 106px;
}
  	.button{
	width: 50px;
	height: 50px;
	font-size: 25px;
	margin: 2px;
	cursor: pointer;
	background: #607d8b;
	border: none;
	color: white;
}
.textview{
	width: 203px;
	margin: 5px;
	font-size: 25px;
	padding: 5px;
	color: #607d8b;
}
  }

